Commit 913d6cca authored by Bhushan Shah's avatar Bhushan Shah 📱

Fix cmake call

VERSION_GREATER_EQUAL is not available for cmake version we depend on
parent 1fa8c080
......@@ -188,7 +188,7 @@ set(HAVE_INPUT FALSE)
set(HAVE_INPUT_1_9 FALSE)
if (Libinput_FOUND AND UDEV_FOUND)
set(HAVE_INPUT TRUE)
if(Libinput_VERSION VERSION_GREATER_EQUAL "1.9.0")
if(${Libinput_VERSION} VERSION_GREATER "1.9.0" OR ${Libinput_VERSION} VERSION_EQUAL "1.9.0")
set(HAVE_INPUT_1_9 TRUE)
endif()
endif()
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment